* Enforce a minimal version of Flexdock (1.2.2).
[scilab.git] / .gitignore
1 workspace/
2 .DS_Store